scrub-obsolete Package - ruby-ffi

No unpublished successful runs for ruby-ffi.